Bandwagonhost中文网Bandwagonhost中文网

所有文章 第2页

Bandwagonhost

2019 年最新搬瓦工续费实测:仍然可以使用支付宝或微信支付进行续费

3

bandwagonhost 发布于 2019-09-14

由于前几天搬瓦工对余额充值的支付方式进行了调整,充值余额不支持使用支付宝或者微信支付,所以就有朋友以为是不是续费也不可以使用支付宝或者微信支付了,其实续费一直都是可以使用支付宝和微信支付的,下面一起看看,本站亲自实测,正好有一台搬瓦工 CN2 GIA VPS 到期了需要续费,就用...

赞 (2)

Bandwagonhost

搬瓦工 DC6 CN2 GIA-E 限量版补货,$49.99/年,三网直连全程 CN2 GIA

1

bandwagonhost 发布于 2019-09-12

搬瓦工 DC6 CN2 GIA-E 限量版方案刚刚补货了,$49.99/年,就可以买到之前最低需要 $119.99/年的 CN2 GIA-E 机房。关于这个 DC6 CN2 GIA-E 限量版方案的详情可以参考《搬瓦工上线 DC6 CN2 GIA-E 限量版方案(CN2 GIA ...

赞 (12)

Bandwagonhost

搬瓦工建站教程:LNMP 忘记 MySQL 数据库密码后怎么进行重置密码

1

bandwagonhost 发布于 2019-09-11

我们在建站的时候有时候不可避免会出现忘记密码的情况。今天分享一下使用 LNMP 一键包建站的时候,如果不小心忘了 MySQL 的密码该怎么重置。MySQL 密码和 root 密码一般建议设置成不一样,这样更为安全。如果忘记 VPS 的 root 密码,可以参考《搬瓦工通过 Kiw...

赞 (1)

Bandwagonhost

使用 Sysstat 系统性能工具监控搬瓦工的 CPU、内存、硬盘等使用情况

4

bandwagonhost 发布于 2019-09-09

今天介绍一个好用的系统监控工具 Sysstat,方便大家没事的时候看看自己的搬瓦工 VPS 的 CPU、内存、硬盘灯使用情况。其实之前就介绍过一个非常好用的工具:htop,参考《在搬瓦工 CentOS / Ubuntu VPS 上安装 htop 并查看 CPU 使用情况》。hto...

赞 (0)

Bandwagonhost

Windows 免费 SSH 客户端工具新推荐:Termius – 跨平台可同步配置

4

bandwagonhost 发布于 2019-09-07

不管是买来建站,还是学习 Linux 知识,我们都需要先登录搬瓦工 SSH。今天给大家推荐一个搬瓦工 SSH 客户端:Termius。搬瓦工 SSH 登录教程可以参考《搬瓦工VPS/Bandwagonhost 基础教程 – 新手拿到VPS后如何登录SSH》,本站分享了不少的这方面...

赞 (4)

Bandwagonhost

搬瓦工 DC9 CN2 GIA 限量版方案补货,$39.99/年,三网直连全程 CN2 GIA,目前最便宜的 CN2 GIA VPS

bandwagonhost 发布于 2019-09-06

震精!搬瓦工之前已经下架的 DC9 CN2 GIA 限量版方案居然补货了,说起来我都不太信,这次 DC6 CN2 GIA 限量版方案($49.99/年)没补货,反而是 DC9 CN2 GIA 限量版方案($39.99/年)进行了补货,劳动节惊喜吗?关于 DC6 限量版方案和 DC...

赞 (5)

Bandwagonhost

搬瓦工 DC8 CN2(USCA_8 )

2

bandwagonhost 发布于 2019-09-05

本文为大家介绍整理搬瓦工 DC8 CN2 机房。DC8 CN2 机房说搬瓦工最早上线的一个 CN2 机房,使用的是来自 ZenLayer 机房(也就是之前的 C3)的 CN2 GT 线路,位于美国洛杉矶。CN2 GT 是中国电信 CN2 线路系列中的中低端线路,在中国大陆地区会使...

赞 (0)

Bandwagonhost

搬瓦工使用支付宝购买时已支持花呗支付和花呗分期付款

2

bandwagonhost 发布于 2019-09-02

大家都知道搬瓦工很早就已经支持使用支付宝进行购买,最近发现不仅能使用支付宝,甚至还能使用花呗了。不仅能使用花呗,甚至还能使用花呗的分期付款了。搬瓦工真是为了能让大家用上 VPS 操碎了心,都能分期了,还有什么理由不买上一台?此外,除了支付宝支付,目前搬瓦工还能使用微信支付、信用卡...

赞 (1)

Bandwagonhost

搬瓦工建站教程:LNMP 一键包升级 PHP 版本到最新的 PHP 7.3 教程

5

bandwagonhost 发布于 2019-08-31

这几天登陆网站后台,一直能看到 WordPress 提示 PHP 版本太低,不安全,提示升级: 需要更新PHP WordPress检测到您正在运行不安全的PHP版本。 什么是PHP?为什么它影响我的站点? PHP是我们用以构建及维护WordPress的程序语言。新版本的PHP既快...

赞 (0)

Bandwagonhost

搬瓦工 VPS 搭建个人网站博客所需的最低配置探讨、最佳配置推荐

1

bandwagonhost 发布于 2019-08-29

搬瓦工 VPS 买来建站是非常不错的选择,那么如果是个人用户,想搭建一个个人网站,或者个人博客,顺便学习一下建站技能,该买什么配置的搬瓦工 VPS 比较合适?512MB 内存够不够建站?1GB 建站合适吗?我想这些问题应该困扰了不少人,所以今天就谈谈各个建站环境下的最低配置要求,...

赞 (1)